Skip to main content
`Ctrl`+`K`

# DMGetCoordinatesLocalized

Check if the `DM` coordinates have been localized for cells

## Synopsis

    #include "petscdm.h"
    PetscErrorCode DMGetCoordinatesLocalized(DM dm, PetscBool *areLocalized)

Collective

## Input Parameter

- dm - The `DM`

## Output Parameter

- areLocalized - `PETSC_TRUE` if localized

## See Also

`DM`, `DMLocalizeCoordinates()`, `DMSetPeriodicity()`, `DMGetCoordinatesLocalizedLocal()`

## Level

developer

## Location

src/dm/interface/dmperiodicity.c

Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages